New Search

Google Chrome before 23.0.1271.95 does not properly handle file paths

oval:org.mitre.oval:def:15638

Google Chrome before 23.0.1271.95 does not properly handle file paths which has unspecified impact and attack vectors.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows 2000
  • Microsoft Windows XP
  • Microsoft Windows Server 2008
  • Microsoft Windows Vista
  • Microsoft Windows 7
  • Microsoft Windows Server 2003
Class:
vulnerability
Reference(s):
  • CVE-2012-5138
Product(s):
  • Google Chrome